.C05{ margin:0px 0 6px 0; padding:0px; background:#FFFFFF}
.C05 .b1{ height:8px; background:url(images/c5-1.gif) top left no-repeat;display:block}
.C05 .b2{ height:8px; background:url(images/c5-2.gif) top right no-repeat;display:block; overflow:hidden}
.C05 .b4{ height:8px; background:url(images/c5-3.gif) top right no-repeat;display:block}
.C05 .b5{ height:8px; background:url(images/c5-4.gif) top left no-repeat;display:block; overflow:hidden;}
.C05 .b{ border:0px #ffffff solid; border-top:none; border-bottom:none;display:block}
.C05 .chead{ margin:0 10px; height:22px}
.C05 .chead img{ float:right}
.C05 .containertitle{ color:#111; font-size:16px; float:left}
.C05 .containerpane{ margin:0 10px}
